Bug 1837286 - bind-9.11.19 is available
Summary: bind-9.11.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-19 08:55 UTC by Upstream Release Monitoring
Modified: 2020-06-04 02:49 UTC (History)
9 users (show)

Fixed In Version: bind-9.11.19-1.fc32 bind-9.11.19-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-01 01:24:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-19 08:55:44 UTC
Latest upstream release: 9.11.19
Current version/release in rawhide: 9.11.18-2.fc33
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18830/

Comment 1 Upstream Release Monitoring 2020-05-19 08:55:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- named.sysconfig
- README.sdb_pgsql
- named.conf
- named.localhost
- named.loopback
- named.empty
- named.rfc1912.zones
- named.conf.sample
- named.root.key
- named.logrotate
- ldap2zone.c
- ldap2zone.1
- named-sdb.8
- zonetodb.1
- zone2sqlite.1
- bind.tmpfiles.d
- trusted-key.key
- named.service
- named-chroot.service
- named-sdb.service
- named-sdb-chroot.service
- setup-named-chroot.sh
- generate-rndc-key.sh
- named.rwtab
- named-chroot-setup.service
- named-sdb-chroot-setup.service
- named-setup-rndc.service
- named-pkcs11.service
- setup-named-softhsm.sh
- named-chroot.files
- random.data
- bind-9.3.1rc1-sdb_tools-Makefile.in
- dnszone.schema

Comment 2 Fedora Update System 2020-05-25 22:28:16 UTC
FEDORA-2020-2d89cbcfd9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d89cbcfd9

Comment 3 Fedora Update System 2020-05-26 04:41:29 UTC
FEDORA-2020-2d89cbcfd9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2d89cbcfd9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d89cbcfd9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-05-26 08:09:51 UTC
FEDORA-2020-f9dcd4e9d5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9dcd4e9d5

Comment 5 Fedora Update System 2020-05-27 02:42:30 UTC
FEDORA-2020-f9dcd4e9d5 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f9dcd4e9d5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9dcd4e9d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-01 01:24:27 UTC
FEDORA-2020-2d89cbcfd9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-06-04 02:49:30 UTC
FEDORA-2020-f9dcd4e9d5 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.